VERIFIED SOLUTION i

MailStream Plus in Dispatcher4 (D4) will not be supported starting with version 8.3.1 in January 2016

Product affected: MailStream Plus™, Windows, UNIX/Linux
 

Issue

Dispatcher4 will no longer be supported for new MailStream Plus™ (MSP) releases starting with 8.3.1 in January 2016

Cause

Product Management decision

Resolution

UPDATED: March 13, 2019
MailStream Plus users will need to start running MSP in batch mode. 

Or, on some platforms, by using one of the 'MailStream Plus Workflow Interface' methods (see MSP Guide for your version of the software for further information).